Source: horizon-mirantis-theme
Version: 0.2.0-1~u16.04+mcp1
Binary:
  - openstack-dashboard-mirantis-theme
Build_time: 2018-01-23-14-42-38
Code_project:
  horizon-mirantis-theme: 4913f738ddfccd21f3431cc2771838f98a8a1aab
